/*********************************** GLOBAL ***********************************/
 body {
	 font-family: muli,sans-serif !important;
}
.bg-doa-dark {
    background-color: #051c2c;
}
main .row img{
    max-width: 100%;
    height: auto;
}
main a {
    color: #6f87a3;
}
main a:hover {
    color: #051c2c;
}
main .btn-doa-dark {
    color: #fff;
    background-color: #051c2c;
    border-color: #051c2c;
}
main .btn-doa-dark:hover {
  color: #fff;
  background-color: #6f87a3;
  border-color: #6f87a3;
}
/*********************************** MAIN *************************************/
 #content-wrapper {
	 padding-top: 100px;
}
/*********************************** FEATURED *********************************/
.featured-article {
    border-left: 1px solid #E74f3d;
}
/****************************** NEWS ARTICLES ************************************/
 #news .category {
	 margin: 0;
	 font-weight: 700;
	 font-size: 12px;
	 text-transform: uppercase;
}
 #news h3 a{
	 color:#505050;
	 font-weight:bold;
}
#news .article {
    transition: box-shadow .5s, border-radius .5s;
}
#news .article:hover {
    border-radius: 10px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
#news .article .thumb {
    max-width: 200px;
}
/******************************** CATEGORY ************************************/
 #banner {
	 position:relative;
	 min-height:300px;
	 background: no-repeat center center;
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
}
 #banner h1 {
	 background: rgba(5, 28, 44, .8);
     padding: 10px 20px;
	 color: #fff;
	 position: absolute;
	 right: 0px;
	 bottom: 25px;
	 text-align:right;
	 border-left: 3px solid rgba(231, 79, 61, .8);
}
/********************************** HEADER ************************************/
header .list-group-flush .list-group-item {
	color: white;
	background: transparent;
	border-color: #aaa;
}
/********************************** FOOTER ************************************/
 .footer {
	 padding-top: 30px;
	 color:#fff;
}
 .footer h4 {
	 width: 100%;
	 font-size:14px;
	 text-transform: uppercase;
	 color: #aaa;
}
 .footer a:not(.btn) {
	 color: #fff;
}
 .footer a:not(.btn):hover {
	 color: #fff;
	 text-decoration: underline;
}
 .footer li {
	 display:block;
	 width:50%;
	 float:left;
	 margin-bottom: 15px;
}
 .footer strong, .footer span {
	 display: inline-block;
	 margin:0 5px;
}
 #back-to-top {
	 position: fixed;
	 bottom: 79px;
	 right: 15px;
	 display: none;
	 z-index: 99;
}
/***** LOADING ICON ****/
.loader {
  display: inline-block;
  margin-top: 20px;
  font-size: 150px;
  width: 100%;
  color: 051C2C;
  text-align: center;
  -webkit-animation-name: beat;
          animation-name: beat;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
}

@-webkit-keyframes beat {
  0% {-webkit-transform: scale(1);transform: scale(1);}
  5% {-webkit-transform: scale(1.05);transform: scale(1.05);}
  10% {-webkit-transform: scale(1);transform: scale(1);}
  25% {-webkit-transform: scale(1);transform: scale(1);}
  30% {-webkit-transform: scale(1.05);transform: scale(1.05);}
  40% {-webkit-transform: scale(1);transform: scale(1)}
  50% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}

@keyframes beat {
  0% {-webkit-transform: scale(1);transform: scale(1);}
  5% {-webkit-transform: scale(1.05);transform: scale(1.05);}
  10% {-webkit-transform: scale(1);transform: scale(1);}
  25% {-webkit-transform: scale(1);transform: scale(1);}
  30% {-webkit-transform: scale(1.05);transform: scale(1.05);}
  40% {-webkit-transform: scale(1);transform: scale(1)}
  50% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
}
/****************************** RESPONSIVE ************************************/
/*Extra large devices (large desktops, 1200px and up)*/
 @media (max-width: 1200px) {
}
/*Large devices (desktops, 992px and up)*/
 @media (max-width: 992px) {
}
/*Medium devices (tablets, 768px and up)*/
 @media (max-width: 768px) {
	 #content-wrapper {
		 padding-top: 60px;
	}
	 #back-to-top {
		 bottom: 15px;
	}
}
/*Small devices (landscape phones, 576px and up)*/
 @media (max-width: 576px) {
}
 